Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6268 - remote printing with lpr-0.41 does not work
Summary: remote printing with lpr-0.41 does not work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 20:52 UTC by jacobitz
Modified: 2014-03-17 02:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-25 15:58:40 UTC


Attachments (Terms of Use)

Description jacobitz 1999-10-22 20:52:42 UTC
I have upgraded from RH6.0 to RH6.1. After the upgrade,
printing to a remote queue on another unix host (solaris
running LPRgn) did not work. Downgrading the lpr package to
lpr-0.35-1 from RH6.0 fixed the problem

Comment 1 Gene Czarcinski 1999-10-24 11:17:59 UTC
The errata has an lpr update which could help.  Better yet, you may
want to get the version in rawhide -- that is the one that seems to
work for me.

Comment 2 Bill Nottingham 1999-10-25 15:58:59 UTC
should be fixed in the 0.46-1 errata.


Note You need to log in before you can comment on or make changes to this bug.